body {
  font-family:  Roboto,"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  background: #eeeeee;
  color: #303030;
  margin-left: 0pt;
  margin-right: 0pt;
  margin-top: -20pt;
  padding-top: 0pt;
}


/* .banner {
   background: #F0EDE3;
   padding-top: 0px;
   padding-bottom: 0px;
   text-align: center;
   }

   .banner hr {
   border: none;
   background-color: #336699;
   height: 6px;
   }

   .banner .math{
   color: #58595B;
   font-size: 36px;
   font-weight: 700;
   }
 */
.paint {
    text-align: center;
    padding-top: 0px;
    margin-top:0px;
}

h1 {
  text-align: center;
  padding-bottom: 25px;
  padding-top: 25px;
  margin: 0pt, 0pt, 0pt, 100pt;
}

h2 {
    text-align: center;
    padding-bottom: 15px;
    padding-top: 15px;
    /* background: #336699; */
    /* color: #eeeeee; */
    background: #336699;
    color: #eeeeee;
}

h3 {
  font-size: 130%;
  text-align: center;
  padding-bottom: 10px;
  padding-top: 10px;
  color: #336699;
}

a:link{
  color: #2c618a;
}


a{
    text-decoration:none
}

a:link:hover{
    text-decoration: underline;
}

a:visited{
    color: #2c618a;
    /* color: #00746F; */
}

code {
    #eeeeee-space: pre;
}

/* table { */
/*     width: 100%; */
/* } */

/* table td, table td * { */
/*     vertical-align: top; */
/*     padding: 3px; */
/* } */

ul li {
    padding: 6px;
}

#header {
    text-align: center;
    /* background: #336699; */
    background: #336699;
    color: #eeeeee;
    /* position : fixed; */
    /* top : 0; */
    /* bottom : auto; */
    /* right : 0; */
    /* left : 0; */
    /* height: 90px; */
    /* padding: auto; */
}



#maintext{
    margin: auto;
    max-width: 800px;
    padding-bottom: 25px;
    padding-top: 25px;
    /* padding: 0px 15px 0px 15px; */
}

#bttt{
    text-align: center;
    padding-bottom: 20px;
}



#footer {
    text-align: center;
    /* background: #336699; */
    background: #336699;
    color: #eeeeee;
    padding-bottom: 10px;
    padding-top: 10px;
    top: 25px;
    /* position : fixed; */
    /* top : 0; */
    /* bottom : auto; */
    /* right : 0; */
    /* left : 0; */
    /* height: 90px; */
    /* padding: auto; */
}

#footer a:link{ color: #88bbee; }
#footer a:visited{ color: #88bbee; }

.lyrics {
  text-align: center;
  margin-top: 2em;
}

.lyrics hr {
    background-color: #336699;
    border: none;
    height: 2em;
}


.lyrics__actual {
    font-style: italic;
}

img[src*="smile.png"] {
  margin: 0;
  height: auto;
  display: inline; }

img[src*="biggrin.gif"] {
  margin: 0;
  height: auto;
  display: inline; }


img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;

}

.info {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.info table {
    display: inline-block;
}

.info td:first-child {
    text-align: right;
    vertical-align: top;
  }
  
  .info td:last-child {
    text-align: left;
  }
